#if !defined(SMARTCONFIG_H)
#define SMARTCONFIG_H

#include <WebServer.h>
#include <DNSServer.h>

extern bool should_reboot;
extern WebServer server;
extern DNSServer dnsServer;

extern bool smartconfig_done;

void startSmartConfig(char *ssid, char *psk);
bool connectToSavedWiFi();

#endif // SMARTCONFIG_H
